body {
  background-color: #fff;
  font-family: 'Fira Sans', Arial, sans-serif;
  font-weight: 300;
  color: #000;
  font-size: 15px;
  margin: 0;
  padding: 0;
  width: 100%;
}
.gray {
  color: #989898;
  font-size: 12px;
}

h1, h2, h3, h4 {
  font-family: 'Fira Sans', Arial, sans-serif;
  font-weight: 400;
  color: #1e5a8c;
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 30px;
  padding-bottom: 0;
}
h1 {
  font-size: 32px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 20px;
}
b, strong {
  font-weight: 700;
}
a {
  color: #1e5a8c;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: none;
}

.button {
  background-color: #1e5a8c;
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  padding: 7px 20px 7px 20px;
  text-transform: uppercase;
  line-height: 1;
  border-radius: 4px;
}
.button:hover {
  color: #000;
}

p.buttonmargin {
  margin-top: 30px;
}

section.bg {
  width: 100%;
  clear: both;
  float: left;
  color: #fff;
}

section.bg.headerbg {
  background: #3380b3 url(../img/header.jpg) no-repeat top center;
  height: 300px;
  margin-bottom: 10px;
}

.container {
  max-width: 1170px;
  padding-top: 45px;
  padding-bottom: 45px;
  clear: both;
}
.paddingfix {
  padding-top: 75px;
  padding-bottom: 45px;
}
.container.smallpadding {
  padding-top: 15px;
  padding-bottom: 15px;
}
.container.nopadding {
  padding-top: 0px;
  padding-bottom: 0px;
}
header .container {
  padding-top: 45px;
  padding-bottom: 15px;
}

#mainmenu {
  background-color: #1e5a8c;
  height: 45px;
}
#menubg {
  background-color: #6eb4cd;
  height: 45px;
  padding: 0 15px;
  margin-left: 45px;
}

#anna {
  background: transparent url(../img/sidebar.jpg) repeat-x top left;
  font-size: 14px;
  font-weight: 300;
  padding: 0 15px;
  margin-left: 45px;
}

#anna p {
  padding: 0px 15px 10px 15px;
}

/*
header #headerpic.container,
header #headerpic .row,
header #headerpic .col-md-12 {
  max-width: 100%;
  width: 100%;
  height: 300px;
  margin: 0 auto;
  padding: 0;
  float: none;
}
*/

header nav {
  margin: 0;
}

header nav ul {
  margin: 5px 0 0 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

header nav ul li {
  background: transparent url(../img/menuitem.jpg) no-repeat center left;
  margin: 0;
  padding: 10px 10px 10px 12px;
  list-style-type: none;
  display: inline-block;
}
header nav ul li:first-child {
  background-image: none;
  padding: 10px 0px 10px 10px;
}

header nav ul li a {
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.2em;
  padding: 10px;
  text-transform: uppercase;
  text-decoration: none;
}

header nav ul li a:hover {
  color: #6eb4cd;
  text-decoration: none;
}

header nav ul li.current-page-ancestor a,
header nav ul li.current-menu-item a {
  color: #6eb4cd;
  text-decoration: none;
}
header nav ul li.current-menu-item a:hover {
  color: #fff;
  text-decoration: none;
}

header h1 {
  margin: 0;
}

footer {
  clear: both;
  width: 100%;
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-weight: 300;
}

.line-dark {
  background: transparent url(../img/line-dark.png) repeat-x top left;
  padding-top: 30px;
}
.line-light {
  background: transparent url(../img/line-light.png) repeat-x top left;
  padding-top: 30px;
}

#content {
  min-height: 300px;
}

#content img {
  max-width: 100%;
  height: auto;
}

label {
  font-weight: 100;
}

#feedback {
}

.inputarea {
  width: 100%;
  padding: 5px 10px;
  border: 1px solid #1e5a8c;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: 1;
}
#palaute textarea.inputarea {
  height: 198px;
}

.inputbutton {
  background-color: #1e5a8c;
  padding: 10px 20px;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  color: #fff;
  border: 0px solid #000;
  text-transform: uppercase;
}
.inputbutton:hover {
  color: #000;
}

.navigation-bottom .alignleft {
  float: left;
  width: 40%;
}

.navigation-bottom .alignright {
  float: right;
  width: 40%;
  text-align: right;
}

.clear {
  clear: both;
}

a.opa:hover img {
  opacity: 0.5;
}

.aligncenter {
  margin: 0 auto;
}

.alignright {
  float: right !important;
}

#submenu {
  padding-top: 65px;
}

#submenu ul {
  margin: 0 15px 0 0;
  padding: 0;
  list-style-type: none;
}

#submenu ul li {
  margin: 0;
  list-style-type: none;
  border-bottom: 1px solid #d0e4f5;
}

#submenu ul li a {
  color: #1e5a8c;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
  padding: 15px 10px 15px 10px;
  display: block;
}

#submenu ul li.current_page_item a,
#submenu ul li a:hover {
/*
  color: #bcd8f1;
*/
  font-weight: 700;
  text-decoration: none;
}

.centered {
  float: none;
  margin: 0 auto;
}

.text-center .img-responsive {
  float: none;
  margin: 0 auto;
}
.text-right .img-responsive {
  float: right;
  text-align: right;
}
